@charset "utf-8";

/*-----------------------*/
/* top_image */
/*-----------------------*/
.top_image {
  width: 100%;
  background:#f5f5f5;
  background:#fff;
  position: relative;
}
.top_image > ul {
  max-width: 1600px;
  min-width: 1200px;
  height: 730px;
  margin: 0 auto;
  background: #fff;
  position: relative;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
}
.top_image > ul > li {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
}
.top_image > ul > li > img {
  display: block;
  position: absolute;
  left: 50%;
  top:0;
  width: 1600px;
  height: 730px;
  overflow: hidden;
  margin-left:-800px;
}
.top_image > ul > li > div {
  display: block;
  position: relative;
  font-weight: bold;
  width: 1200px;
  height: 730px;
  overflow: hidden;
  margin:0 auto;
}
.top_image > ul > li > div a {
  color:#333;
  height: 40px;
  line-height: 42px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 16px;
  display: inline-block;
  background: url(../img/linkarrow.png) right center no-repeat;
  margin:0 10px;
}
.top_image > ul > li > div .layout0 {
  width: 100%;
  height: 630px;
  position: absolute;
  top: 100px;
  left: 0;
}
.top_image > ul > li > div .layout0 a {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  display: block;
  background: none;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
}
.top_image > ul > li > div .layout1 {
  position: absolute;
  width: 50%;
  top:470px;
  left: 50%;
  text-align: center;
}
.top_image_page {
  width: 320px;
  height: 40px;
  position: absolute;
  bottom:10px;
  left:50%;
  margin-left:-160px;
  text-align: center;
}
.top_image_page a {
  width: 40px;
  height: 40px;
  display: inline-block;
  background:url(../img/sliderpage.png) 0 0 no-repeat;
  background-size:80px 40px;
  text-indent: 105%;
  white-space: nowrap;
  overflow: hidden;
}
.top_image_page a.current {
  background-position: -40px 0;
}

/*-----------------------*/
/* top_main */
/*-----------------------*/
.top_main {
  padding-top:10px;
  margin-bottom: 30px;
  xbackground:url(../img/mainbg.png) 0 0 repeat-x #fff;
}
.top_main > .inner {
  width: 1200px;
  margin:0 auto;
}
.top_main > .inner:after {
  content: " ";
  clear: both;
  display: block;
}

.top_news {
  width: 720px;
  max-height: 720px;
  overflow: hidden;
  float: left;
}
.top_social {
  width: 240px;
  float: left;
}
.top_side {
  width: 240px;
  max-height: 720px;
  overflow: hidden;
  float: right;
}
.top_morenews {
  clear: both;
  text-align: center;
  padding-top: 10px;
}
.top_morenews a {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  padding-right: 10px;
  border: none;
  font-size: 16px;
  font-family: "Times New Roman";
}

.panel .twitter_panel {
  height: 460px;
  background: #fff;
}
.twitter_panel h3 {
  height: 75px;
  position: relative;
  font-weight: normal;
}
.twitter_panel h3 .icon {
  width: 48px;
  height: 48px;
  border-radius: 2px;
  position: absolute;
  top:16px;
  left: 16px;
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
}
.twitter_panel .icon img {
  width: 48px;
  height: 48px;
  display: block;
}
.twitter_panel h3 a {
  text-decoration: none;
  font-size: 12px;
  line-height: 16px;
}
.twitter_panel .twitter_account {
  position: relative;
  height: 48px;
  display: table;
  padding-top:16px;
}
.twitter_panel .twitter_account .inner {
  display: table-cell;
  vertical-align: middle;
  padding-left:74px;
  padding-right: 20px;
}
.twitter_panel .twitter_account .inner b {
  color:#333;
  display: block;
  font-weight: bold;
}
.twitter_panel .twitter {
  width: 220px;
  height: 385px;
  overflow: hidden;
  position: relative;
}
.twitter-timeline {
  width:205px!important;
}
.twitter_panel .twitter .loading {
  width: 220px;
  height: 385px;
  position: absolute;
  top:0;
  left: 0;
  text-align: center;
  line-height: 385px;
  font-size: 12px;
  font-family: "Times New Roman";
}


/*-----------------------*/
/* 960 */
/*-----------------------*/
@media screen and (max-width: 1100px) {

  .top_image > ul {
    min-width: 960px;
    height: 584px;
  }
  .top_image > ul > li > img {
    width: 1280px;
    height: 584px;
    margin-left:-640px;
  }
  .top_image > ul > li > div {
    width: 960px;
    height: 584px;
  }
  .top_image > ul > li > div .layout0 {
    height: 480px;
  }
  .top_image > ul > li > div .layout1 {
    top:375px;
  }

  .top_main > .inner {
    width: 960px;
  }
  .top_side {
    width: 720px;
    margin-left: 240px;
    max-height: 240px;
    float: left;
  }
  .top_news {
    float: right;
  }
  .top_morenews {
    margin-left: 240px;
  }

}


/*-----------------------*/
/* sp */
/*-----------------------*/
@media screen and (max-width: 640px) {

  .top_image {
    overflow: hidden;
  }

  .top_image > ul {
    margin-top:-25px;
    min-width: 446px;
    height: 292px;
    box-shadow:none;
  }
  .top_image > ul > li > img {
    width: 640px;
    height: 292px;
    margin-left:-320px;
  }
  .top_image > ul > li > div {
    width: 446px;
    height: 292px;
  }
  .top_image > ul > li > div a {
    padding-left: 25px;
  }
  .top_image > ul > li > div .layout0 {
    height: 267px;
    top: 25px;
  }
  .top_image > ul > li > div .layout1  {
    top: 185px;
  }
  .top_main {
    padding-top: 1px;
  }
  .top_main > .inner {
    width: 444px;
  }
  .top_news,
  .top_side {
    float: left;
    width: 444px;
    background:url(../img/top/blankpanel.png) right 1px bottom 1px no-repeat;
    background-size: 220px 220px;
    margin: 0;
    max-height: 888px;
  }
  .top_social {
    display: none;
  }
  .top_morenews {
    padding-top: 15px;
    margin-left: 0;
  }
  .top_morenews a {
    font-size: 20px;
  }
}